Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 12 Jun 2022 15:56:56 +0000

Chat transcript

	Harry Sun, 06/12/22 09:19:27 pm Asia/Kolkata
		Hello, would you like to talk about our services?
	Visitor 09:19:27 pm
		hello
		I have create a ticket in zendesk but no once has attended it yet
		can you please get someone to look into it asap/
	Harry 09:20:08 pm
		May I have you Server Id? 
	Visitor 09:20:21 pm
		PDS1659
		i have rebooted the server i cannot access ipmi from vpn as it is showing connection failed. So o want soome from your support to enter drive encryption password to boot up server
	Harry 09:22:07 pm
		May I know your full name, email and phone number(along with the country code)? 
	Visitor 09:22:20 pm
		Vinod Nair
		[email-masked]
		+917907971174
	Harry 09:22:57 pm
		I have forwarded your query to the support team. Meanwhile, you can also drop an email to [email-masked] and [email-masked] 
		Is there anything else I can help you with today? 
	Visitor 09:23:27 pm
		i have already created ticket in zendesk.. so need to send email again?
		your are not from support team?
	Harry 09:24:40 pm
		We are just the front line executive.
	Visitor 09:24:46 pm
		oh ok
		please have some one to look into it asap
		my server is down already
	Harry 09:25:10 pm
		One of our support team member will reach you soon.
	Visitor 09:25:18 pm
		ok thank you
	Harry 09:25:34 pm
		Is there anything else I can help you with today? 

	6m 55s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com